zonelist_import_cmd.c File Reference
`#include "config.h"`
`#include <limits.h>`
`#include <getopt.h>`
`#include "daemon/engine.h"`
`#include "cmdhandler.h"`
`#include "daemon/enforcercommands.h"`
`#include "log.h"`
`#include "str.h"`
`#include "clientpipe.h"`
`#include "longgetopt.h"`
`#include "enforcer/enforce_task.h"`
`#include "keystate/zonelist_import.h"`
`#include "keystate/zonelist_export.h"`
`#include "keystate/zonelist_import_cmd.h"`

Go to the source code of this file.

## Variables

struct cmd_func_block | zonelist_import_funcblock

## Variable Documentation

## zonelist_import_funcblock

struct cmd_func_block zonelist_import_funcblock

Initial value:
= {
"zonelist import", &usage, &help, NULL, NULL, &run, NULL
}

Definition at line 134 of file zonelist_import_cmd.c.